Skip to Content
0
Former Member
Jul 01, 2015 at 06:10 AM

Add On Upgrade

24 Views

We have developed one Add On,

1st version of addon was in Microsoft Visual Studio 2008 with the framework 2.0.

Currently client is using add-on with SAP B1 (SAP B1 9.0 PL 14).

Now we want to upgrade the same addon to Microsoft Visual Studio 2010 Version with framework 3.5.

I want to know,

1) Will it be work fine with the same SAP version which currently they are using?

Note: Currently we are using SAP B1 9.0 PL 14.

Please assist.

Thanks,